/**== 网站主要通用头部 ==**/

.logo {margin-left:13%;}
nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: flex;
	height:5.22rem;
	background-color: #c6bcb3;
}


nav ul {
	margin-left: auto;
    justify-content: flex-end;
}
 
nav ul li {
  float: left;
}
 
nav ul li a {
  display: block;
  color: #333333;
  text-align: center;
  padding: 2rem 1rem 0rem 1.6rem;
  text-decoration: none;
  font-size: 16px;
}

nav ul li a:hover {color: #90816e;}

nav ul li a img { width: 258px; height: 85px;}

.dianhua {margin-right: 1rem;margin-top: 0.6rem;}

.yuyue {width: 103px;margin-right: 11rem;background: #90816e;border-radius: 48px;height: 36px;line-height: 36px;text-align: center;margin-top: 1.2rem;}
.yuyue a {padding-top: 3px;color: #fff;}
.yuyue a:hover {color: #333333;}


/**== 网站通用底部 ==**/
.swiper-container{
    width: 1340px !important;
}
:root{
    --swiper-theme-color: #ccc !important;
}
.swiper-button-next, .swiper-button-prev{
    outline: none;
    top: 100px !important;
}
.footer-rongyu{padding: 50px 0;background: #f5f5f5;}
.footer-rongyu .hd{position: relative;margin-bottom: 20px;}
.footer-rongyu .hd ul{width: 1190px;margin: 0 auto;}
.footer-rongyu .hd li{float: left;width:170px;height: 45px;padding:0 0 3px;text-align: center;font-size: 18px;line-height: 45px;cursor: pointer;}
.footer-rongyu .hd .line{position: absolute;bottom:0;left: 140px;content: '';width: 40px;height: 3px;font-size: 0;line-height: 0;background: #4cbbb4;}
.footer-rongyu .bd{position: relative;height: 254px;overflow: hidden;width: 1440px;margin: 0 auto;}

.footer-rongyu .bd .con{width: 1440px;overflow: hidden;}
.footer-rongyu .bd li{float: left;margin: 0 10px 0 0;text-align: center; cursor: pointer;}
.footer-rongyu .bd li .pic{margin: 0 0 10px;background: #000;}
.footer-rongyu .bd li img{display: block;height: 200px;opacity: 0.5; transition: all ease .6s;}
.footer-rongyu .bd li p{visibility: hidden;font-size: 16px;line-height: 22px;animation-duration: .6s;animation-fill-mode: both;}
.footer-rongyu .bd li:hover p{visibility: visible;animation-name: fadeInDown;text-overflow: ellipsis;white-space: nowrap;}
.footer-rongyu .bd li:hover img{opacity: 1;}

.footer-rongyu .daka{height: 232px;}
.footer-rongyu .daka li,
.footer-rongyu .daka li img{width: 530px;}

.footer-rongyu .w435{height: 232px;}
.footer-rongyu .w435 li{width: 435px;margin: 0 11px 0 0;}
.footer-rongyu .w435 li img{width: 435px;}

.footer-rongyu .w325{height: 232px;}
.footer-rongyu .w325 li,
.footer-rongyu .w325 li img{width: 325px;}

.footer-rongyu .w320{height: 254px;}
.footer-rongyu .w320 li{width: 320px;margin: 0 15px 0 0;}
.footer-rongyu .w320 li img{width: 320px;}

.footer-rongyu .w435{width: 1340px;height: 232px;overflow: hidden;}
.footer-rongyu .daka li{float: left;width: 435px;margin: 0 10px 0 0;text-align: center;cursor: pointer;}
.footer-rongyu .daka li .pic{margin: 0 0 10px;background: #000;}
.footer-rongyu .daka li img{display: block;width: 435px;height: 200px;opacity: 0.5; transition: all ease .6s;}
.footer-rongyu .daka li p{visibility: hidden;font-size: 16px;line-height: 22px;animation-duration: .6s;animation-fill-mode: both;}
.footer-rongyu .daka li:hover p{visibility: visible;animation-name: fadeInDown;text-overflow: ellipsis;white-space: nowrap;}
.footer-rongyu .daka li:hover img{opacity: 1;}



.footer-jigou{padding: 0 0 0 750px;height: 460px;background: #333; overflow: hidden;}
.footer-jigou .slide-huanjing{position: relative;float:left;width:700px;height: 460px;overflow: hidden;margin: 0 0 0 -750px;}
.footer-jigou .slide-huanjing img{display: block;width: 700px;height: 460px;}
.footer-jigou .slide-huanjing .ctrl{position: absolute;bottom: 20px;right: 45px;width: 16px;height: 27px;background: url("../images/footer/jigou/control.png") no-repeat; cursor: pointer;}
.footer-jigou .slide-huanjing .snext{right: 20px;background-position: right top;}
.footer-jigou .slide-lianxi{max-width: 440px;/*height: 400px;*/ padding: 20px 0 0 0;}
.footer-jigou .slide-lianxi dl{border-bottom: 1px solid #454545;}
.footer-jigou .slide-lianxi dt{position: relative;height: 38px;padding: 0 0 0 20px;font-size: 16px;line-height: 30px;color: #ccc;border-top: 1px solid #454545; cursor: pointer;}
.footer-jigou .slide-lianxi dt.first{border-top: none;}
.footer-jigou .slide-lianxi dt::before{content: '';position: absolute;left: 0; top: 10px;width: 9px;height: 11px;background: url("../images/footer/jigou/ico_lxwm.png") no-repeat; transition: all ease .3s;}
.footer-jigou .slide-lianxi dt.on::before{ transform: rotate(90deg);}
.footer-jigou .slide-lianxi dd{display: none;padding: 15px 30px;font-size: 14px;line-height: 18px;color: #999;border-top: 1px solid #454545;}
/*.footer-jigou .slide-lianxi dd.first{display: block;}*/
.footer-jigou .slide-lianxi dd .p2{padding: 5px 0 0 0;font-size: 0;line-height: 0;}
.footer-jigou .slide-lianxi dd .p2 span{position: relative;display: inline-block;font-size: 14px;line-height: 15px;}
.footer-jigou .slide-lianxi dd .sp2{padding: 0 0 0 10px;margin: 0 0 0 10px;border-left: 2px solid #999;}

.footer-danwei{padding: 5rem 0;background: #fff;}
.footer-danwei .hd{position: relative;margin: 0 0 20px;}
.footer-danwei .hd ul{width: 800px;margin: 0 auto;}
.footer-danwei .hd li{float: left;width: 200px;height: 45px;padding:0 0 3px;text-align: center;font-size: 18px;line-height: 45px;cursor: pointer;}
.footer-danwei .hd .line{position: absolute;bottom:0;left: 350px;content: '';width: 40px;height: 3px;font-size: 0;line-height: 0;background: #90816e;}
.footer-danwei .bd{height: 102px;overflow: hidden;}
.footer-danwei .bd ul{font-size: 0;line-height: 0;text-align: center;}
.footer-danwei .bd li{display: inline-block;font-size: 0;margin: 0 25px;}
.footer-danwei .bd li img{vertical-align: top;}
.footer-danwei .bd li p{font-size: 14px;color: #333;line-height: 22px;}
.footer-danwei .jgdw li img{width:100px;height: 80px;}
.footer-danwei .znhz li{margin: 0 10px;}
.footer-danwei .znhz li img{width:147px;height: 54px; padding: 13px 0;}

.site-info{padding: 20px 0;font-size: 12px;line-height: 1.6em;color: #999;text-align: center;background: #333;}
.site-info a{color: #999;}
.site-info a:hover{color: #999;}
.site-info .gongan{margin: 0 0 0 20px;padding: 0 0 0 25px;background: url("../images/gongan.png") left center no-repeat;}


/**==修改底部==**/
.public-address {  padding-top: 5rem;width: 1340px;margin: 0 auto;height: 500px;}




/**== 网站通用底部 END ==**/

